@charset "utf-8";
/* CSS Document */


body, html {
	background: #ececec;
	height: 100%;
	margin: 0;

}
.contents {
	display: block;
	margin: auto;
	padding-bottom: 100px;
	max-width: 687px;
}
#pagetop {
	position: fixed;
	bottom: 10px;
	right: -60px;
	z-index: 9900;
}
#wrapper {
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

.btn_area{
	width: 100%;
	margin: auto;
	padding-left: 5%;
}

@media screen and (min-width:1025px) {
.ss {
	text-align: left;
	width: 650px;
	margin: auto;
	line-height: 1.5em;
}
t {
	width: 650px;
	text-align: center;
	color: #838383;
	font-size: 0.8em;
	margin: 10px;
}
.choice {
	text-align: right;
	width: 650px;
}
.size {
	display: inline-block;
}
.color {
	display: inline-block;
}
.backc {
	display: inline-block;
}
.font {
	display: inline-block;
}
.footer {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-top: 50px;
	text-align: center;
	width: 100%;
	height: 35px;
	padding: 10px;
	background-color: #000;
	color: #fff;
	font-size: 12px;
}
#wrapper #title {
	width: 690px;
	height: 200px;
	background-image: url(img/title_01.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
	margin: 0px auto;
}
	
#wrapper #title2 {
	width: 690px;
	height: 200px;
	background-image: url(img/title_02.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
	margin: 0px auto;
}

#wrapper #title3 {
	width: 690px;
	height: 200px;
	background-image: url(img/title_03.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
	margin: 0px auto;
}
	
#wrapper #title4 {
	width: 690px;
	height: 200px;
	background-image: url(img/title_04.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
	margin: 0px auto;
}
	
#wrapper #side {
	width: 690px;
	height: 100%;
	margin: 0 auto;
	background: url(img/sssideline.png);
		background-size: contain;
	position: relative;
	overflow: hidden;
}
#wrapper #t_bottom {
	width: 690px;
	height: 42px;
	background-image: url(img/ssbottomline.png);
	background-repeat: no-repeat;
	background-position: top;
	background-size: contain;
	margin: 0px auto;
}
}

@media screen and (min-width:768px) and (max-width:1024px) {
.ss {
	text-align: left;
	width: 650px;
	margin: auto;
line-height: 1.5em;
}
t {
	text-align: left;
	color: #838383;
	font-size: 0.8em;
	width: 650px;
	margin: 10px;
}
.choice {
	text-align: right;
	width: 650px;
}
.size {
	display: inline-block;
}
.color {
	display: inline-block;
}
.backc {
	display: inline-block;
}
.font {
	display: inline-block;
}
.footer {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-top: 10px;
	text-align: center;
	width: 100%;
	height: 35px;
	padding: 10px;
	background-color: #000;
	color: #fff;
	font-size: 12px;
}

	
 #title {
	width: 690px;
	height: 200px;
	background-image: url(img/title_01.png);
	background-position: bottom;
	background-size: contain;
	margin: 0px auto;
}
	
 #title2 {
	width: 690px;
	height: 200px;
	background-image: url(img/title_02.png);
	background-position: bottom;
	background-size: contain;
	margin: 0px auto;
}
	
 #title3 {
	width: 690px;
	height: 200px;
	background-image: url(img/title_03.png);
	background-position: bottom;
	background-size: contain;
	margin: 0px auto;
}
	
 #title4 {
	width: 690px;
	height: 200px;
	background-image: url(img/title_04.png);
	background-position: bottom;
	background-size: contain;
	margin: 0px auto;
}
	
#wrapper #side {
	width: auto;
	height: auto;
	margin: 0 auto;
	background: url(img/sssideline.png);
		background-size: contain;
	position: relative;
	overflow: hidden;
}

#wrapper #t_bottom {
	width: 690px;
	height: 42px;
	background-image: url(img/ssbottomline.png);
	background-repeat: no-repeat;
	background-position: top;
	background-size: contain;
	margin: 0px auto;
}
}

@media screen and (max-width:767px) {
.ss {
	width: 90%;
	margin: 0 auto;
	text-align: left;
	font-size: 0.9em;
	line-height: 1.5em;
}
t {
	width: 90%;
	text-align: left;
	color: #838383;
	font-size: 0.8em;
	margin: 10px;

}
.choice {
	text-align: right;
	width: 90%;
}
.size {
	display: inline-block;
}
.color {
	display: inline-block;
}
.backc {
	display: inline-block;
}
.font {
	display: inline-block;
}
.footer {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-top: 10px;
	text-align: center;
	width: 100%;
	height: 45px;
	padding: 10px;
	background-color: #000;
	color: #fff;
	font-size: 12px;
}
 #title {
	width: 100%;
	height: 100%;
	background-image: url(img/title_01.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
	margin: 0px auto;
	 padding-bottom: calc(100%*200/690);
}
	
 #title2 {
	width: 100%;
	height: 100%;
	background-image: url(img/title_02.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
	margin: 0px auto;
	 padding-bottom: calc(100%*200/690);
}
	
 #title3 {
	width: 100%;
	height: 100%;
	background-image: url(img/title_03.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
	margin: 0px auto;
	 padding-bottom: calc(100%*200/690);
}
	
 #title4 {
	width: 100%;
	height: 100%;
	background-image: url(img/title_04.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
	margin: 0px auto;
	 padding-bottom: calc(100%*200/690);
}
	
#wrapper #side {
	width: auto;
	height: auto;
	margin: 0 auto;
	background: url(img/sssideline.png);
	background-size: contain;
	position: relative;
	overflow: hidden;
}
#wrapper #t_bottom {
	width: 100%;
	height: 100%;
	background-image: url(img/ssbottomline.png);
	background-size: contain;
	margin: 0px auto;
	padding-top: calc(100%*42/690);
}
}
